## rust-crc32fast 1.1.2

=== debian/changelog ===
rust-crc32fast (1.1.2-1) unstable; urgency=medium

  * Team upload.
  * Package crc32fast 1.1.2 from crates.io using debcargo 2.2.9

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 21 Jan 2019 12:42:14 +0100

rust-crc32fast (1.1.1-1) unstable; urgency=medium

  * Package crc32fast 1.1.1 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Fri, 07 Dec 2018 21:45:31 -0800
