=== debian/control ===
Source: rust-crc32fast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc32fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc32fast

Package: librust-crc32fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev
Provides:
 librust-crc32fast+default-dev (= ${binary:Version}),
 librust-crc32fast-1-dev (= ${binary:Version}),
 librust-crc32fast-1+default-dev (= ${binary:Version}),
 librust-crc32fast-1.1-dev (= ${binary:Version}),
 librust-crc32fast-1.1+default-dev (= ${binary:Version}),
 librust-crc32fast-1.1.2-dev (= ${binary:Version}),
 librust-crc32fast-1.1.2+default-dev (= ${binary:Version})
Description: Fast, SIMD-accelerated CRC32 (IEEE) checksum computation - Rust source code
 This package contains the source for the Rust crc32fast crate, packaged by
 debcargo for use with cargo and dh-cargo.
