## rust-crc32fast 1.2.0

=== debian/changelog ===
rust-crc32fast (1.2.0-1) unstable; urgency=medium

  * Package crc32fast 1.2.0 from crates.io using debcargo 2.2.10

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 Jul 2019 15:18:13 -0300
