=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 15),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -23,12 +23,20 @@
  librust-cfg-if-0.1+default-dev
 Provides:
  librust-crc32fast+default-dev (= ${binary:Version}),
+ librust-crc32fast+nightly-dev (= ${binary:Version}),
+ librust-crc32fast+std-dev (= ${binary:Version}),
  librust-crc32fast-1-dev (= ${binary:Version}),
  librust-crc32fast-1+default-dev (= ${binary:Version}),
- librust-crc32fast-1.1-dev (= ${binary:Version}),
- librust-crc32fast-1.1+default-dev (= ${binary:Version}),
- librust-crc32fast-1.1.2-dev (= ${binary:Version}),
- librust-crc32fast-1.1.2+default-dev (= ${binary:Version})
+ librust-crc32fast-1+nightly-dev (= ${binary:Version}),
+ librust-crc32fast-1+std-dev (= ${binary:Version}),
+ librust-crc32fast-1.2-dev (= ${binary:Version}),
+ librust-crc32fast-1.2+default-dev (= ${binary:Version}),
+ librust-crc32fast-1.2+nightly-dev (= ${binary:Version}),
+ librust-crc32fast-1.2+std-dev (= ${binary:Version}),
+ librust-crc32fast-1.2.0-dev (= ${binary:Version}),
+ librust-crc32fast-1.2.0+default-dev (= ${binary:Version}),
+ librust-crc32fast-1.2.0+nightly-dev (= ${binary:Version}),
+ librust-crc32fast-1.2.0+std-dev (= ${binary:Version})
 Description: Fast, SIMD-accelerated CRC32 (IEEE) checksum computation - Rust source code
  This package contains the source for the Rust crc32fast crate, packaged by
  debcargo for use with cargo and dh-cargo.
