## rust-crc32fast 1.3.2

=== debian/changelog ===
rust-crc32fast (1.3.2-2) unstable; urgency=medium

  * Team upload.
  * Package crc32fast 1.3.2 from crates.io using debcargo 2.5.0
  * Don't fail the benches if no specialized implementation is available.
  * Mark tests for the "nightly" feature as broken.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 28 Jun 2022 22:24:02 +0000

rust-crc32fast (1.3.2-1) unstable; urgency=medium

  * Team upload.
  * Package crc32fast 1.3.2 from crates.io using debcargo 2.5.0 (Closes: 1013099)
  * Fix tests with --no-default-features.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Jun 2022 23:22:48 +0000
