=== debian/control ===
Source: rust-crc32fast
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc32fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc32fast
Rules-Requires-Root: no

Package: librust-crc32fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-crc32fast+default-dev (= ${binary:Version}),
 librust-crc32fast+nightly-dev (= ${binary:Version}),
 librust-crc32fast+std-dev (= ${binary:Version}),
 librust-crc32fast-1-dev (= ${binary:Version}),
 librust-crc32fast-1+default-dev (= ${binary:Version}),
 librust-crc32fast-1+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1+std-dev (= ${binary:Version}),
 librust-crc32fast-1.3-dev (= ${binary:Version}),
 librust-crc32fast-1.3+default-dev (= ${binary:Version}),
 librust-crc32fast-1.3+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1.3+std-dev (= ${binary:Version}),
 librust-crc32fast-1.3.2-dev (= ${binary:Version}),
 librust-crc32fast-1.3.2+default-dev (= ${binary:Version}),
 librust-crc32fast-1.3.2+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1.3.2+std-dev (= ${binary:Version})
Description: Fast, SIMD-accelerated CRC32 (IEEE) checksum computation - Rust source code
 This package contains the source for the Rust crc32fast crate, packaged by
 debcargo for use with cargo and dh-cargo.
