=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32fast 1.3.2 --all-targets --all-features
Features: test-name=rust-crc32fast:@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32fast 1.3.2 --all-targets 
Features: test-name=librust-crc32fast-dev:default
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32fast 1.3.2 --all-targets --no-default-features --features nightly
Features: test-name=librust-crc32fast-dev:nightly
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32fast 1.3.2 --all-targets --no-default-features --features std
Features: test-name=librust-crc32fast-dev:std
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test crc32fast 1.3.2 --all-targets --no-default-features
Features: test-name=librust-crc32fast-dev:
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-quickcheck-1-dev, librust-rand-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable
