## rust-crc32fast 1.4.2

=== debian/changelog ===
rust-crc32fast (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * Package crc32fast 1.4.2 from crates.io using debcargo 2.6.1
  * Disable benches

 -- Blair Noctis <ncts@debian.org>  Thu, 05 Sep 2024 20:20:48 +0000
