## rust-crc32fast 1.5.0

=== debian/changelog ===
rust-crc32fast (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package crc32fast 1.5.0 from crates.io using debcargo 2.7.11
  * Refreash patches.

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Sun, 05 Oct 2025 17:13:17 +0200
