=== debian/control ===
Source: rust-crc32fast
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>,
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crc32fast]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crc32fast
Homepage: https://github.com/srijs/rust-crc32fast
X-Cargo-Crate: crc32fast

Package: librust-crc32fast-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev
Provides:
 librust-crc32fast+default-dev (= ${binary:Version}),
 librust-crc32fast+nightly-dev (= ${binary:Version}),
 librust-crc32fast+std-dev (= ${binary:Version}),
 librust-crc32fast-1-dev (= ${binary:Version}),
 librust-crc32fast-1+default-dev (= ${binary:Version}),
 librust-crc32fast-1+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1+std-dev (= ${binary:Version}),
 librust-crc32fast-1.5-dev (= ${binary:Version}),
 librust-crc32fast-1.5+default-dev (= ${binary:Version}),
 librust-crc32fast-1.5+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1.5+std-dev (= ${binary:Version}),
 librust-crc32fast-1.5.0-dev (= ${binary:Version}),
 librust-crc32fast-1.5.0+default-dev (= ${binary:Version}),
 librust-crc32fast-1.5.0+nightly-dev (= ${binary:Version}),
 librust-crc32fast-1.5.0+std-dev (= ${binary:Version})
Description: Fast, SIMD-accelerated CRC32 (IEEE) checksum computation - Rust source code
 Source code for Debianized Rust crate "crc32fast"
