=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/crc32fast
Matching-Pattern:  .*/crates/crc32fast/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/crc32fast-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
